<?php

$con = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

$id = $request->getAttribute('id');

	$sql="delete from assign_pwt where id='$id'";	
	
 if($con->query($sql)){
		$data=array(
  "id" => $id,
	);
	    $message=$data;
	

	
	$response=array('status' => "true",'Message' => "Data deleted successfully",'assign_pwt' => $message);
echo json_encode($response);
        
}
        else{
          $response=array('status' => "false",'Message' => " delete data failed");
         echo json_encode($response);
        }   
		
	
?>